New Search

Scripting Engine Memory Corruption Vulnerability - CVE-2017-11798

oval:org.cisecurity:def:3418

Scripting Engine Memory Corruption Vulnerability.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 10
  • Microsoft Windows Server 2016
Class:
vulnerability
Reference(s):
  • CVE-2017-11798
Product(s):
  • Microsoft Edge